.dot         { position: absolute; width: 6; height: 6; visibility: hidden; background-color: red; font-size: 1px; cursor: pointer; cursor: hand; z-index: 100 }
.dotoff      { position: absolute; width: 6; height: 6; visibility: hidden; background-color: gray; font-size: 1px; cursor:default; z-index: 100}
.dotempty    { position: absolute; width: 6; height: 6; visibility: hidden; background-color: orange; font-size: 1px; cursor: pointer; cursor: hand; zindex: 100 }
.caption     { position: absolute; visibility: hidden; font-family: Tahoma; color: Silver; 
               font-size: 11px; text-align: Center; cursor: default; z-index: 
               1 }

BODY {
SCROLLBAR-FACE-COLOR: #000000; SCROLLBAR-HIGHLIGHT-COLOR: #c0c0c0; SCROLLBAR-SHADOW-COLOR: #c0c0c0; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #c0c0c0; SCROLLBAR-TRACK-COLOR: #000000; SCROLLBAR-DARKSHADOW-COLOR: #000000;
}

a:link, a:visited, a:active {  font-weight:bold; text-decoration: none; color: darkred;}
a:hover { text-decoration: font-weight:bold; none; color: #ffffff; }
}

hr {height: 3px; border: 3px #0051F3 solid; filter: Alpha(Opacity=100,FinishOpacity=10,Style=2); width: 100%;}

.table {
BACKGROUND-COLOR: #000000; BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; COLOR: #c0c0c0; FONT-FAMILY: Verdana, Arial;  FONT-SIZE: 12px;
}

.table2 {
BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #c0c0c0 0px solid; BORDER-LEFT: #c0c0c0 0px solid; BORDER-RIGHT: #c0c0c0 0px solid; BORDER-TOP: #c0c0c0 0px solid; COLOR: #000000; FONT-FAMILY: Verdana, Arial;  FONT-SIZE: 10px;
}

.table3 {
BACKGROUND-COLOR: #000000; BORDER-BOTTOM: #c0c0c0 0px solid; BORDER-LEFT: #c0c0c0 0px solid; BORDER-RIGHT: #c0c0c0 0px solid; BORDER-TOP: #c0c0c0 0px solid; COLOR: #000000; FONT-FAMILY: Verdana, Arial;  FONT-SIZE: 10px;
}

.table4 {
BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #c0c0c0 0px solid; BORDER-LEFT: #c0c0c0 0px solid; BORDER-RIGHT: #c0c0c0 0px solid; BORDER-TOP: #c0c0c0 0px solid; COLOR: #000000; FONT-FAMILY: Verdana, Arial;  FONT-SIZE: 12px;
}

.table5 {
BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; COLOR: #000000; FONT-FAMILY: Verdana, Arial;  FONT-SIZE: 12px;
}

.tableup {
BACKGROUND-COLOR: #000000; BORDER-BOTTOM: #62FF38 1px solid; BORDER-LEFT: #62FF38 1px solid; BORDER-RIGHT: #62FF38 1px solid; BORDER-TOP: #62FF38 1px solid; COLOR: #62FF38; FONT-FAMILY: Verdana, Arial;  FONT-SIZE: 12px;
}

.tableupn {
BACKGROUND-COLOR: #000000; BORDER-BOTTOM: #62FF38 1px solid; BORDER-LEFT: #62FF38 0px solid; BORDER-RIGHT: #62FF38 0px solid; BORDER-TOP: #62FF38 0px solid; COLOR: #62FF38; FONT-FAMILY: Verdana, Arial;  FONT-SIZE: 12px;
}

.tablev {
BORDER-BOTTOM: #c0c0c0 0px solid; BORDER-LEFT: #c0c0c0 0px solid; BORDER-RIGHT: #c0c0c0 0px solid; BORDER-TOP: #c0c0c0 0px solid; COLOR: #c0c0c0; FONT-FAMILY: Verdana, Arial;  FONT-SIZE: 10px;
}

.pole {
BORDER-BOTTOM: #000000 0px solid; BORDER-LEFT: #000000 0px solid; BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; COLOR: #A40F0F; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 8px;
}

.pole2 {
BACKGROUND-COLOR: #000000; BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; COLOR: #c0c0c0; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 9px;
}

.pole3 {
BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; COLOR: #c0c0c0; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 9px;
}

.pole4 {
BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; COLOR: #000000; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 9px;
}

p { text-indent:0em; text-align:justify;
}

.box {font-size: 11px; height:73px; width:100%; overflow: auto;}